/* KR */
body { word-break: keep-all; }
.icon-after:after, .more:after { top: -2px; }

/* Localization */
.page-maps .section-hero .hero-figure {
    background-image: url("https://images.apple.com/kr/ios/maps/b/images/hero_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-maps .section-hero .hero-figure {
        background-image: url("https://images.apple.com/kr/ios/maps/b/images/hero_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-maps .section-hero .hero-figure {
        background-image: url("https://images.apple.com/kr/ios/maps/b/images/hero_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-maps .section-hero .hero-figure {
        background-image: url("https://images.apple.com/kr/ios/maps/b/images/hero_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-maps .section-hero .hero-figure {
        background-image: url("https://images.apple.com/kr/ios/maps/b/images/hero_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-maps .section-hero .hero-figure {
        background-image: url("https://images.apple.com/kr/ios/maps/b/images/hero_small_2x.png")
    }
}

.page-maps .section-whats-new .proactive-figure {
    background-image: url("https://images.apple.com/kr/ios/maps/b/images/proactive_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-maps .section-whats-new .proactive-figure {
        background-image: url("https://images.apple.com/kr/ios/maps/b/images/proactive_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-maps .section-whats-new .proactive-figure {
        background-image: url("https://images.apple.com/kr/ios/maps/b/images/proactive_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-maps .section-whats-new .proactive-figure {
        background-image: url("https://images.apple.com/kr/ios/maps/b/images/proactive_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-maps .section-whats-new .proactive-figure {
        background-image: url("https://images.apple.com/kr/ios/maps/b/images/proactive_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-maps .section-whats-new .proactive-figure {
        background-image: url("https://images.apple.com/kr/ios/maps/b/images/proactive_small_2x.jpg")
    }
}

.page-maps .section-whats-new .navigation-figure {
    background-image: url("https://images.apple.com/kr/ios/maps/b/images/navigation_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-maps .section-whats-new .navigation-figure {
        background-image: url("https://images.apple.com/kr/ios/maps/b/images/navigation_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-maps .section-whats-new .navigation-figure {
        background-image: url("https://images.apple.com/kr/ios/maps/b/images/navigation_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-maps .section-whats-new .navigation-figure {
        background-image: url("https://images.apple.com/kr/ios/maps/b/images/navigation_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-maps .section-whats-new .navigation-figure {
        background-image: url("https://images.apple.com/kr/ios/maps/b/images/navigation_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-maps .section-whats-new .navigation-figure {
        background-image: url("https://images.apple.com/kr/ios/maps/b/images/navigation_small_2x.png")
    }
}

.page-maps .section-whats-new .search-figure {
    background-image: url("https://images.apple.com/kr/ios/maps/b/images/search_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-maps .section-whats-new .search-figure {
        background-image: url("https://images.apple.com/kr/ios/maps/b/images/search_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-maps .section-whats-new .search-figure {
        background-image: url("https://images.apple.com/kr/ios/maps/b/images/search_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-maps .section-whats-new .search-figure {
        background-image: url("https://images.apple.com/kr/ios/maps/b/images/search_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-maps .section-whats-new .search-figure {
        background-image: url("https://images.apple.com/kr/ios/maps/b/images/search_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-maps .section-whats-new .search-figure {
        background-image: url("https://images.apple.com/kr/ios/maps/b/images/search_small_2x.png")
    }
}

.page-maps .section-features .flyover-figure {
    background-image: url("https://images.apple.com/kr/ios/maps/b/images/flyover_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-maps .section-features .flyover-figure {
        background-image: url("https://images.apple.com/kr/ios/maps/b/images/flyover_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-maps .section-features .flyover-figure {
        background-image: url("https://images.apple.com/kr/ios/maps/b/images/flyover_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-maps .section-features .flyover-figure {
        background-image: url("https://images.apple.com/kr/ios/maps/b/images/flyover_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-maps .section-features .flyover-figure {
        background-image: url("https://images.apple.com/kr/ios/maps/b/images/flyover_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-maps .section-features .flyover-figure {
        background-image: url("https://images.apple.com/kr/ios/maps/b/images/flyover_small_2x.png")
    }
}

.page-maps .section-features .siri-figure {
    background-image: url("https://images.apple.com/kr/ios/maps/b/images/siri_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-maps .section-features .siri-figure {
        background-image: url("https://images.apple.com/kr/ios/maps/b/images/siri_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-maps .section-features .siri-figure {
        background-image: url("https://images.apple.com/kr/ios/maps/b/images/siri_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-maps .section-features .siri-figure {
        background-image: url("https://images.apple.com/kr/ios/maps/b/images/siri_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-maps .section-features .siri-figure {
        background-image: url("https://images.apple.com/kr/ios/maps/b/images/siri_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-maps .section-features .siri-figure {
        background-image: url("https://images.apple.com/kr/ios/maps/b/images/siri_small_2x.png")
    }
}

.page-maps .section-icloud .icloud-figure {
    background-image: url("https://images.apple.com/kr/ios/maps/b/images/icloud_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-maps .section-icloud .icloud-figure {
        background-image: url("https://images.apple.com/kr/ios/maps/b/images/icloud_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-maps .section-icloud .icloud-figure {
        background-image: url("https://images.apple.com/kr/ios/maps/b/images/icloud_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-maps .section-icloud .icloud-figure {
        background-image: url("https://images.apple.com/kr/ios/maps/b/images/icloud_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-maps .section-icloud .icloud-figure {
        background-image: url("https://images.apple.com/kr/ios/maps/b/images/icloud_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-maps .section-icloud .icloud-figure {
        background-image: url("https://images.apple.com/kr/ios/maps/b/images/icloud_small_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-maps .section-whats-new .indoor_maps {
        margin-bottom: 0;
    }
}
